{
  "checks": [
    {
      "timestamp": "2026-01-06T10:11:32.908565",
      "status": "OK",
      "issues": [],
      "warnings": [
        "Learning State: No learning state found",
        "Disk Space: 121.4 GB free (13.1%)"
      ],
      "recovered": []
    },
    {
      "timestamp": "2026-01-07T09:13:37.832795",
      "status": "OK",
      "issues": [],
      "warnings": [
        "Learning State: No learning state found",
        "Disk Space: 115.3 GB free (12.4%)"
      ],
      "recovered": []
    },
    {
      "timestamp": "2026-01-07T09:17:51.274727",
      "status": "OK",
      "issues": [],
      "warnings": [
        "Learning State: No learning state found",
        "Disk Space: 115.3 GB free (12.4%)"
      ],
      "recovered": []
    }
  ]
}